
#promo .img-block {position: relative;background: transparent url('/images/promo-thin.jpg') no-repeat scroll bottom center / cover;}

#promo .img-block .img-block-logo {
	position: absolute;
	object-fit: initial;
	width: 40%;
	display: block;
	left: 50px;
	top: 40px;
	height: auto;
}


#release .release_yellowback ul, #innovation .yellowback ul, #justaddwater .yellowback ul {
  list-style-image: url("data:image/svg+xml,%3Csvg width='11' height='11' viewBox='0 0 11 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='5.61719' cy='5.31982' r='5' transform='rotate(-180 5.61719 5.31982)' fill='%23555555'/%3E%3C/svg%3E%0A");
}

#about .img-part {
	background: linear-gradient(90.49deg, #F5D417 0.38%, #FFF200 99.58%);
}
#howtouse .info-row {
	justify-content: space-around;
}
#howtouse .howtouse_row2 .info-row img {
	margin-right: 20px;	
}

@media (min-width: 1200px) and (max-width: 1441px) {
	header .header_lng {
		font-size: 18px;
		margin-top: 5px;	
	}
	#release h3 {
		margin-left: 30px;	
	}
	#release ul {
		margin-left: 30px;	
	}

}


@media (min-width: 1200px) and (max-width: 1399px) {
	#release .release_yellowback:before {width: 230px !important;}
	#about .about-block-banner { object-fit: contain; }
	#about .about-grid .text-block.first::before,
	#about .about-grid .text-block.second::before,
	#about .about-grid .text-block.third::before { background: none; }
}

#mobmenu .mobmenu-footer .header_lng {
	margin-top: 5px;
}

@media (min-width: 990px) {
	#help .info-row .help_list li {
		background: transparent url(/images/help_check.png) no-repeat scroll top left;
	}
	#help .info-row .help_list li {
		padding-left: 110px;
		line-height: 40px;	
	}
	#help .help-grid .info-row img {
		max-width: 40vw;
	}
	#innovation h4 {
		font-size: 34px;	
	}
	
}
@media (max-width: 768px) {
	#help .info-row .help_list li {
		background: transparent url(/images/help_check_xs.png) no-repeat scroll top left;
	}
	#help .info-row .help_list li {
		padding-left: 50px;	
	}
	#help .info-row .help_list {
		margin-left: 30px;	
	}
	#howitworks {
		padding-top: 30px;
	}
	
}
@media (max-width: 991px) {
	#release .release_yellowback ul {
		margin-left: 10px;	
	}
	#release .release_yellowback_right ul {
		margin-right: 10px;	
	}
	#howtouse .howtouse_row1 .mobile-yellow::before {
		height: 80%;	
	}
	#howtouse .howtouse_row2 .mobile-yellow::before {
		height: 80%;	
	}
	#howtouse h3 {
		margin-bottom: 20px;	
	}
	#howtouse .howtouse_row1 .info-row img {
		margin-bottom: 30px;
	}
	#howtouse .howtouse_row2 .info-row img {
		margin-bottom: 30px;
	}
	#release .release_yellowback::before {
		width: 140px;	
	}
	

}
